# Asterisk Project : Asterisk 13 Application_UnpauseMonitor

Created by wikibot on Aug 08, 2014

# UnpauseMonitor()

### Synopsis

Unpause monitoring of a channel.

### Description

Unpauses monitoring of a channel on which monitoring had previously been paused with PauseMonitor.

### Syntax

    UnpauseMonitor()

##### Arguments

### See Also

- Asterisk 13 Application_PauseMonitor

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538